/* Clear Default */
* { margin:0; padding:0; }

/* Redefine */
body {background: #000000 url(img/globe.jpg) no-repeat 100px 105px;font-size:12px;}
label {color: #fff; font-size:12px; font-weight:bold;}
label a,label a:hover,label a:visited,label a:visited {color:#FFFFFF; text-decoration:none;}
img { border:none;}
hr {margin:0 8px 0 8px;}

/* Layout Design */
#bodyContainer { width:790px; z-index:2;}

#topContainer { width:790px; height:140px; background:url(img/logo.gif) no-repeat 30px 25px;}
#topRight {float:right; width:620px; height:115px;background:url(img/banner.gif)  no-repeat; margin-top:25px;}
#searchBox {height: 80px;width: 140px;margin-left: 12px;clear:both; background: url(img/search.gif) no-repeat; padding-top:34px;}
#midContainer {width:790px;}
#midLeft { width:150px; height:700px; background:url(img/left_topline.gif) no-repeat 20px 15px; float:left; z-index:1; position:absolute;}
#midLeftTip {float:right;clear:both; width:70px; height:45px; padding-top:8px}
#midLeft,#naviBar img {border:none;}
#midRight {float:left; width:600px; margin:10px 0 0 15px; z-index:0; position:absolute; left:150px;}
#midHead {background:url(img/icon_location.gif) no-repeat; padding-left:20px; height:20px;}
#midBox {
	width:531px;
	border:3px outset #006600;
	filter: alpha(opacity=92);
-moz-opacity: 0.8;background-color: #B1CCE9; z-index:1;
	position:relative;
}
#midBox * {position: relative;}
#foot {
	position:relative;
	bottom:-50px;
	left:5px;
	width:524px;
	z-index:3;
	}

#BoxTL,#BoxTR,.Box {width:335px; height:185px; float:left; padding:3px;}
#BoxTR{width:184px;}
.Box {width:524px; position:relative; height:100%;}
.BoxPubP {width:110px; float:left; height:150px; margin:10px 0 75px 6px;}
.BoxPubW {background: url(img/pub.gif) no-repeat; width:128px; float:left; height:150px; margin:0 10px 75px 0;}

.BoxTitle {height:33px; background:url(img/Box_line.gif) repeat-x; margin-bottom:10px;font-family:"ºÚÌå"; font-size:20px; color:#FFFFFF; line-height:33px;}
.BoxTitle a, .BoxTitle a:hover, .BoxTitle a:visited {text-decoration:none; color:#fff;}
.BoxBack { background-image:url(img/Box_back.gif); margin-top:3px;}
#BoxTable {height:142px; background:#005589; margin:3px; padding-top:10px;}
.BoxTitleContent{height:33px; background:url(img/title_back.gif) repeat-x; margin:10px; text-align:center; color:#003366; font-size:14px; font-weight:bold; padding-top:5px;}
.BoxTitleSub{color:#fff; margin-left:10px;}
